Does anyone know if SUSE has any plans to replace 5.5.14 to 5.6.x ? I know php7 exists but we are coming across problems with it. Several php extensions, particularly uploadprogress & memcache will not compile on php7 yet. And we need them.

I'm trying to avoid compiling 5.6.x on the systems if I can help it.

Thanks